@charset "utf-8";
* { margin: 0; padding: 0; }
li { list-style: none;}
img:not([src]),img[src=""] {opacity: 0;}
img{display:inline-block;padding:0;border:none;-ms-interpolation-mode:bicubic;max-width:100%;/*max-height:100%;*/vertical-align: middle;}
a { text-decoration: none; color: #000; outline: none; }
body {font-family: "microsoft yahei";overflow-x: hidden; background-color:#ebeff5;}
input { outline: none; }
.fl {float: left;}
.fr { float: right; }
.wrap {width:90%;margin: 0 auto;}
.clear{clear: both;}
.clear:after{clear:both;content:'';display:block;width:0;height:0;visibility:hidden; }
@font-face{
    font-family: 'SourceHanSansSC-Regular';
    src : url('../fonts/SourceHanSansSC-Regular.OTF');
}
@font-face{
    font-family: 'SourceHanSansSC-Light';
    src : url('../fonts/SourceHanSansSC-Light.OTF');
}
/* header开始 */
.head{width:100%;position: fixed;top:0;left:0;height:140px;z-index:9;background:url(../images/header_bj.png) repeat-x;}
.header{height:20px;line-height:20px;position:relative;z-index: 1;margin-top:10px;}
.header_left{position:relative;z-index: 3;height:30px;overflow: hidden;font-size:15px;color:#FFC; text-indent:5px;}
.header_left a{font-size:15px;color: #fff;margin-right:12px;transition: 0.6s all;}
.header_right{ float:right; position:relative;z-index:3;}
.header_right p{float:left;padding-right:20px;}
.header_right p a{margin-left:10px;font-size:15px;color:#fff;transition: 0.6s all;}
.header_right .map{float:left;padding:0 0px;margin-right:10px;}
.header_right .language{float: left;padding-left:15px;margin-left:10px;margin-top:4px;}
.header_right .language img{display: block;}
.header_right span.search_icon{width:18px;height:18px;overflow:hidden;display: inline-block;transition: 0.5s;vertical-align: middle;float: left;margin-top:6px;}
.header_right span .search{width:174px;height:18px;overflow:hidden;}
.header_right span .search .search_right{width: 18px;height: 18px;}
.header_right span .search .search_left{width: 150px;background: none;border:none;border-bottom: 1px solid #ccc;height: 17px;color: #fff;}
.header_right span.search_icon:hover{width:120px;transition: 0.5s;}
.header_left a:hover,.header_right a:hover{color: #cf8d92;transition: 0.6s all;}

.headon{position:fixed;top: 0;left: 0; width:100%;height:120px;box-shadow: 0px 1px 9px 0px rgba(0, 0, 0, 0.15);z-index: 9999999;margin-top:0px;background:#065598;}
.headon.header{height:20px;line-height:20px;background:#065598;position:relative;z-index: 1;margin-top:10px;}
.headon .nav-box{background:#065598;height:60px;}
.headon .nav-box .logo a{}
.headon #navul li a{color:#ffffff;}

/* header结束 */
/* nav-box开始 */
.nav-box{float:right;z-index:3; width:100%;height:100px;}
.nav-box .logo{float:left;width:567px; height:100px;margin-top:-10px;z-index:999;}
.nav-box .logo img{width:auto;height:100px;}
.nav-box .logo a{}

.navbg {float:right;width:calc(100% - 600px);height:34px;margin-top:15px;}
#navul li {
	float: left;
	width: 11.111111111%;
	height: 50px;
	text-align: center;
	line-height:50px;
	font-size:20px;
}
#navul li a {
	color: #fff;
	/* text-shadow: 0px 0px 1px #000000; 水平偏移，垂直偏移，模糊半径，颜色 */
}


#navul li ul {
	width: 113px;
	display: none;
	position: absolute;
	z-index: 999;
	background:#fff;
	border-top:2px solid #065598;
	margin-left:6px;
}
#navul li ul li {
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size:16px;
	text-align: center;
	border-top:0px solid #efefef;
}
#navul li ul li a {
	color: #000;
}

#navul li.navmoon {
	width: 11.111111111%;
	height: 50px;
	line-height: 50px;
	font-size:18px;
	color:#FFF;
	
}
#navul li.navmoon a {
	font-weight:500;
}
#navul li.navmoon a:hover {
	color: #fff;
	font-weight:500;
	display: block;
}
#navul li.navmoon ul {
	display: block;
	
}
#navul li.navmoon ul a:hover {
	background:#8fb5d6;
	color: #000;
	font-weight:500;
}


.headon .navbg{height:60px;margin-top:10px;}
.headon .nav-box .logo{float:left;width:567px; height:100px;margin-top:-12px;z-index:999;}
.headon #navul li ul li a {color: #000;}
.headon #navul li ul {
	background:#f1f1f1;
	border-top:2px solid #06C;
	margin-left:6px;
}

.banner_box{margin: 0;}
.banner_box{padding: 0px;position: relative;z-index: 3;overflow: hidden;}
.banner{overflow:hidden;}
.banner:after{content: "";position: absolute;right:0;bottom:0;left: 0;z-index: 1;height:15vh;background:linear-gradient(0deg, #333 0%, rgba(100, 0, 0, 0) 50%);}
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{overflow:hidden; width:100%; }
.banner .imgBox .img{ padding-bottom:0%; transition: 0s; }
.banner.on ul li.swiper-slide-active .a .imgBox img, .banner.on ul li.swiper-slide-duplicate-active .a .imgBox img, .banner.on ul li.swiper-slide-prev .a .imgBox img{ animation: sca 6s linear 0s normal both;}

.banner .bottom{position: absolute;right:2%;bottom:5%;z-index: 2;}
.banner .wp{ justify-content: flex-end; align-items: center;}
.banner .time{ position: relative;}
.banner .time img{width:25px;}
.banner .time::before{ content: "";position: absolute;top: 50%;left:100%; margin: -.5px 0 0 0;width:100vw;height:1px;background:#f9f9f9; z-index: 1;}    
.banner .dots{align-items: center;z-index: 1;}
.banner .dots span{width:30px;height:30px;background: none;font-size: .16rem;color: #fff;opacity: 1;margin: 0 1vw !important;position: relative;z-index: 1;transform: scale(.58);}
.banner .dots span:before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../images/dots1.png) center no-repeat;background-size: cover; transition: .5s;}

.ar1{ position: relative; z-index: 1;}
.ar1 .arrow{ width:30px; height: 30px; background: #C00; border-radius: 50vw; display:flex; align-items: center; justify-content: center; margin: 0 0 0 10px; transition:.5s; cursor: pointer;}
.ar1 .arrow img{ height:20px;}

.banner .dots span.active{ transform: scale(1);}

.top01{position: relative;}
.headon{opacity: 1;transform: translateY(-100%);}
.head.showdiv .top01{transform: translateY(-100%);}
.head.showdiv .headon{transition: all 0.4s ease-in-out 0.3s;transform: none;opacity: 1;}	

.container{width:100%; height:1000px;background:#f7f7f7;}


.big-table-1 {
	margin: 0px auto;
	width:100%;
	padding-top: 40px;padding-bottom: 40px;
	background: url(../images/xw-bg.jpg)center 0px no-repeat #f7f7f7;
	background-size:cover;
}
.xyxw-table {
	margin: 0px auto;
	width: 76%;
	height:auto;
	margin-bottom:20px;
}
.title-table {
	float: left;
	width: 100%;
	height:80px;
	margin-bottom:20px;
}
.title {
	margin: 0px auto;
	width:300px;
	height:60px;
	font-size:30px;
	font-weight:600;
	font: "微软雅黑";
	color: #333333;
	line-height:60px;
	text-align:center;
	background: url(../images/title-bj.png)center 0px no-repeat;
	background-size:contain;
}


/*左侧图片滚动 */
.part1L {
	float: left;
	width: 50%;
	height:488px;
	background: #fff;
}
.part1L .swiper-container {
	padding-bottom: 0px;
}
.part1L .swiper-slide a {
	display: block;
	position: relative;
}
.part1L .swiper-slide .pic {
	width: 100%;
	height: 408px;
	overflow: hidden;
}
.part1L .swiper-slide .pic img {
	width: 100%;
	height:auto;
	overflow: hidden;

}
.part1L .swiper-slide .text {
	width: 100%;
	height: 170px;
	position: relative;
	margin-top: -56px;
}
.part1L .swiper-slide .time {
	float: left;
	width:50px;
	height:50px;
	background-color:#C00;
	border-radius: 10px;
	margin-left:20px;
	padding:8px;
}
.part1L .swiper-slide .time .day {
	text-align: center;
	font-size: 32px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
}
.part1L .swiper-slide .time .year {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
}
.part1L .swiper-slide .btmc {
	float: left;
	width: calc(100% - 30px);
	height:50px;
	font-size:18px;
	color: #333333;
	line-height:50px;
	font-weight:500;
	overflow: hidden;
	margin-left:20px;
	white-space:nowrap;
    text-overflow:ellipsis;
}
.part1L .swiper-slide:hover .pic img {
	transform: scale(1.1);
	transition: 0.6s all;
}
.part1L .swiper-slide:hover .btmc {
	color:#0d4589;
	font-weight:900;
}
.part1L .swiper-pagination {
	width: calc(100% - 10px)!important;
	bottom: 125px !important;
	text-align: right;
}
.part1L .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	opacity: 1;
	background-color: #FFF;
}
.part1L .swiper-pagination-bullet-active {
	background: #ff0000;
}
/*右侧学院新闻 */

.xyxw {
	float: right;
	width: 46%;
	border-top: #06C 2px solid;
}
.xyxw ul {
}
.xyxw ul li {
	width: calc(100% - 10px);
	float: left;
	padding:10px;
	border-bottom: #dedede 1px solid;
	margin-left:0px;
}
.xyxw ul li:last-child {
	border-bottom: #dedede 0px solid;
}

.xyxw ul li span {
	float: left;
	text-align: center;
	padding-right: 20px;
	font-size:14px;
	color: #0163ae;
	text-align:justify;
	margin-right: 25px;
	font-family: Arial, Helvetica, sans-serif;
    border-right: #dedede 1px solid;
}
.xyxw ul li span b {
	font-size: 32px;
	font-weight: bold;
}
.xyxw ul li a {
	display: block;
	overflow: hidden;
	font-size: 16px;
	color: #333333;
	line-height:26px;
	height:50px;
	margin:5px 0px;/*white-space:nowrap;字数限制省略号
text-overflow:ellipsis;*/
/*    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; 
    overflow: hidden;*/
}
.xyxw ul li:hover {
	width: calc(100% - 20px);
	background: #0d4589;
	color: #fff;
	margin-left: 0px;
}
.xyxw ul li:hover span, .xyxw ul li:hover a {
	color: #fff;
}
.xyxw ul li:hover span {
	background: url(../images/tzgg_time2.png) no-repeat right center;
}
.xyxw-more {
	float: right;
	width: 200px;
	height: 28px;
	text-align: right;
	background: url(../images/gdan.png)right 0px no-repeat;
	margin-top: -30px;
}
.xyxw-more a {
	width: 50px;
	height: 20px;
	float: right;
	text-align: right;
	padding-top:4px;
	color: #996633;
}
.xyxw-more a:hover {
	color: #f00;
}



.big-table-2 {
	margin: 0px auto;
	width:100%;
	padding-top: 40px;padding-bottom: 40px;
	background: url(../images/tz-bg.jpg)center 0px no-repeat #f7f7f7;
	background-size:cover;
}

.big-table-3 {
	margin: 0px auto;
	width:100%;
	padding-top: 40px;padding-bottom: 40px;
	background: url(../images/tz-bg.png)center 0px no-repeat #dbedfa;
	background-size:cover;
}
.big-table-4 {
	margin: 0px auto;
	width:100%;
	padding-top:40px;padding-bottom:20px;
	background-color:#FFF;
}
.big-table-5 {
	margin: 0px auto;
	width:100%;
	padding-top: 40px;padding-bottom: 40px;
	background: url(../images/tz-bg.jpg)center 0px no-repeat #f7f7f7;
	background-size:cover;
}


/* 通知公告 */
.part2 {
	float: left;
	width:100%;
	height:auto;
	padding:0px;
}
.part2 .swiper-container {
	overflow: visible !important;
}
.part2 .Cotitle {
	padding-left: 0;
}
.part2 .tabs {
	justify-content:center;
	margin-bottom:30px;
}
.part2 .swiper-slide {
	filter: brightness(1);
}
.part2 .swiper-slide ul {
}
.part2 .swiper-slide li {
	float:left;width:calc(33.333333333% - 70px);margin-right:30px;margin-bottom:30px; background-color:#FFF;border-bottom:1px solid #dedede;
padding:25px;}
.part2 .swiper-slide li a {display: block; transition: 0.6s all;position: relative;
}
.part2 .swiper-slide li:nth-child(3n){float:right;margin-right:0;}
.part2 .swiper-slide li a:hover{ color:#2b59a7;}

.part2 .swiper-slide li.line_div{width:30px;height:1px;background:#2b59a7;transition:0.6s all;}
.part2 .swiper-slide li:hover .line_div{width:100%;}

.part2 .swiper-slide li .time{width:60px;position: relative;float:left; padding:5px;background:url(../images/icon-tzgg.jpg) no-repeat; background-size:contain;}
.part2 .swiper-slide li .day{font-size:32px;color: #fff;font-weight: bold;text-align: center;transition: 0.6s all; }
.part2 .swiper-slide li .year{font-size:12px;color:#fff;text-align: center;text-align: center;transition: 0.6s all;}

.part2 .swiper-slide li p {
	float:right;
	width: calc(100% - 90px);
	font-size:15px;
	color: #333;
	line-height:30px;
	text-align:justify;
	height:60px;
	overflow: hidden;
}
.part2 .swiper-slide li:hover p {
	color: #0d4589;
}
.part2 .tabs a {
	padding: 12px 30px;
	background:#edeaf1;
	border-radius:30px;
	border: 1px solid #dedede;
	font-size:20px;
	color: #333333;
	margin: 0 15px;
}
.part2 .tabs a.active {
	background: #073a85;
	border: 1px solid #dedede;
	color: #fff;
}

.part2 .more{
	float:left;
	width:100px;
	height:35px;
	line-height:35px;
	border-radius:25px;
	color:#fff;
	text-align:center;
	background-color:#06C;
	margin-left:calc(50% - 50px);

}
.part2 .more a {
	font-size:15px;
	color:#fff;
}
.part2 .more a:hover {
	color: #FC0;
}


.flex {
	display: flex;
}

.piczt {
float: left;
width:100%;
margin-bottom:30px;
}
.piczt ul {
	width:100%;
}
.piczt ul li {
	float: left;
	width: calc(25% - 32px);
	height:75px;
	margin-right:40px;
	overflow:hidden;
	border:1px solid #dedede;
	background-color:#06C;
}
.piczt ul li img {
	width: 100%;
	height:78px;
	transition: transform 0.5s ease;
}
.piczt ul li img:hover {
	width: 100%;
	height:78px;
	transform: scale(1.1); 
}

.piczt ul li:last-child {
	float:right;
	margin-right:0px;
}

.left-table{float: left;width:48%;}
.right-table{float:right;width:48%;}
.title-table-1 {
	float: left;
	width: 100%;
	height:70px;
}
.title-1 {
	float:left;
	width:160px;
	height:60px;
	font-size:24px;
	font-weight:600;
	font: "微软雅黑";
	color: #333333;
	line-height:60px;
	text-align:left;
}
.sect1 {
    float:left;
    width:100%;
	margin-left:0px;
}
.sect1 ul {float:left;
width:100%;
}
.sect1 ul li {
    position: relative;
    border-bottom: 1px solid #e0e0e0;
    transition: all .3s;
}

.sect1 ul li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background: #05397f;
    transition: all .3s;
}
.sect1 ul li a {
    display: block;
    padding:8px 0;
    overflow: hidden;
    transition: all .3s;
}
.sect1 ul li a .date {
    float:right;
    width:100px;
    text-align:right;
	font-size:15px;
    color: #999;
}
.sect1 ul li a .text {
	float:left;
	width:calc(100% - 100px);
	height:30px;
    overflow: hidden;
	font-size:16px;
    line-height:28px;
    color: #3b3b3b;
    vertical-align: middle;
	white-space:nowrap;/*字数限制省略号*/
text-overflow:ellipsis;
}
.sect1 ul li:hover::after {
    width: 100%;
}

.sect1 ul li:hover .date{
    color: #05397f;
}

.sect1 ul li:hover .text {
    color: #05397f;
}


.sect1-more {
	float:right;
	width:calc(100% - 160px);
	height: 28px;
	text-align: right;
	background: url(../images/gdan.png)right 0px no-repeat;
	margin-top:20px;
}
.sect1-more a {
	width: 50px;
	height:20px;
	float: right;
	text-align: right;
	padding-top:4px;
	color: #996633;
}
.sect1-more a:hover {
	color: #f00;
}

.left-xg{float:left;width:60%;}
.right-xg{float:right;width:37%;}

.xgdt{float: left;width:100%;}
.xgdt ul{margin-bottom: 30px;}
.xgdt ul li{float: left;width:48%;transition: 0.6s all;border:1px solid #e5d8cf; background-color:#fff;}
/*.xgdt ul li:last-child {float:right;}*/
.xgdt ul li:nth-child(2n) { float:right;}

.xgdt ul li a{display: block;}
.xgdt ul li .pic{width:100%;height:270px;overflow: hidden;}
.xgdt ul li .pic img{width:100%;height:auto;transition: 0.6s all;}
.xgdt ul li .text{padding:10px 25px 30px 25px;transition: 0.6s all;font-size:16px;color: #323232;line-height:30px;height:70px;overflow:hidden;margin-top:5px;margin-bottom:15px;background:#fff;}

.xgdt ul li .text h6{font-weight:normal;font-size:15px;color:#0d4082;transition: 0.6s all; margin-top:5px;}
.xgdt ul li .text h6 i{font-style: normal;}
.xgdt ul li:hover{/*box-shadow: 0px 0px 20px 0px rgba(4, 0, 0, 0.4);*/transition: 0.6s all;}
.xgdt li:hover .pic img{transition: 0.6s all;transform: scale(1.1);}
.xgdt li:hover .text{transition: 0.6s all;}
.xgdt li:hover .text {color: #0d4082;transition: 0.6s all;}
.xgdt li:hover .text h6{color: #0d4082;transition: 0.6s all;}

.line_div{width:30px;height:1px;background:#0d4082;transition:0.6s all; margin-bottom:5px;}
.line_div0{width:0px;}
.xgdt li:hover .line_div{width:100%;}
.xgdt-text .swiper-slide:hover .line_div{width:100%;}
.xgdt li:hover .text .line_div{width:100%;}


.xg-list {
	float:right;
	width: 100%;
	border-top: #06C 2px solid;
	background-color:#fff;
}
.xg-list ul {
}
.xg-list ul li {
	width: calc(100% - 40px);
	float: left;
	padding:10px;
	border-bottom: #dedede 1px solid;
	margin-left:10px;
}
.xg-list ul li:last-child {
	border-bottom: #dedede 0px solid;
}

.xg-list ul li span {
	float: left;
	text-align: center;
	padding-right: 20px;
	font-size:14px;
	color: #666;
	margin-right: 25px;
	font-family: Arial, Helvetica, sans-serif;
    border-right: #dedede 1px solid;
}
.xg-list ul li span b {
	font-size:26px;
	font-weight: bold;
}
.xg-list ul li a {
	display: block;
	overflow: hidden;
	font-size:16px;
	color: #232323;
	line-height:26px;
	height:50px;
	margin:5px 0px;
}
.xg-list ul li:hover {
	border-bottom:#0d4589 1px solid;
	color: #0d4589;
}
.xg-list ul li:hover span, .xg-list ul li:hover a {
	color:#0d4589;
}
.xg-list ul li:hover span {
	border-right: #0d4589 1px solid;
}
.xg-list-more {
	float: right;
	width: 200px;
	height: 28px;
	text-align: right;
	background: url(../images/gdan.png)right 0px no-repeat;
	margin-top: -30px;
}
.xg-list-more a {
	width: 50px;
	height: 20px;
	float: right;
	text-align: right;
	padding-top:4px;
	color: #f00;
}
.xg-list-more a:hover {
	color: #996633;
}

/*快速通道*/
.kstd {
	margin: 0px auto;
	width: 76%;
}
.kstd ul {
	width: 100%;
	padding: 25px;
	height: auto;
	overflow: hidden;
}
.kstd li {
	float: left;
	width:12.5%;
	font-size: 18px;
	color: #333333;
	line-height: 60px;
}
.kstd li a {
	color: #333333;
}
.kstd .f_pic {
	display: block;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	border: 1px dashed #b7b7b7;
	border-radius: 100px;
}
.kstd .f_name {
	display: block;
	text-align: center;
	color: #333333;
	height: 50px;
	line-height: 50px;
}
.kstd li:hover a {
	color: #f30 !important;
}
.kstd li img {
	width: 50px;
	height: auto;
	padding: 10px;
	display: block;
	margin: 0 auto 0 auto;
	transition: transform 0.6s ease-out 0s;
}
.kstd li:hover img {
	transform: rotateY(360deg);
}




.db-table {
	margin: 0px auto;
	width: 100%;
	height:260px;
	margin-top: 5px;
	padding-top: 50px;
	background-color:#0d4082;
}

.down {
	margin: 0px auto;
	width:76%;
	height: auto;
}
.dhlj-table {
	float: left;
	width: 30%;
	border-left: 0px solid #3b89c3;
	margin-right: 80px;
}
.dhlj-title {
	float: left;
	height: 40px;
	font-size: 24px;
	color: #ffffff;
	margin-bottom: 20px;
	background: url(../images/xglj_btgj.png)left bottom no-repeat;
}
.dhlj {
	float: left;
	width: 100%;
	font-size:16px;
	color: #ffffff;
}
.dhlj a {
	color: #ffffff;
}
.dhlj a:hover {
	color: #f30;
}
.dhlj ul {
	list-style: none;
}
.dhlj ul li {
	float: left;
	width: 50%;
	height:22px;
	line-height:22px;
	overflow: hidden;
	text-align: left;
	padding-bottom: 15px;
}
.lxfs-table {
	float: left;
	width: 30%;
	height: auto;
	padding-right: 20px;
}
.lxfs-title {
	height: 40px;
	font-size: 24px;
	color: #ffffff;
	margin-bottom: 10px;
	background: url(../images/xglj_btgj.png)left bottom no-repeat;
}
.lxfs-txt {
	float: left;
	width: 100%;
	height: auto;
	line-height: 36px;
	font-size: 16px;
	color: #ffffff;
	border: 0px solid #f2f0f1;
	padding-top: 10px;
}
.ewm-table {
	float: right;
	width: 380px;
	height: auto;
	font-size:15px;
	color: #ffffff;
	text-align: center;
	line-height:36px;
}
.ewm {
	float:left;
	width:180px;
	height: auto;
	font-size:15px;
	color: #ffffff;
	text-align: center;
	line-height:36px;
}


.ewm-title {
	float: left;
	width: 100%;
	height: 36px;
	font-size:20px;
	color: #ffffff;
	margin-bottom:30px;
	text-align: center;
}
.ewm-title a {
	color: #f00;
}
.ewm-img {
	margin: 0 auto;
	width: 140px;
	height: 140px;
	font-size:15px;
	color: #ffffff;
	text-align: center;
	line-height:36px;
}
.ewm-img img {
	width: 112px;
	height:112px;
	background-color:#FFF;
	padding:8px;
}
.ewm-title1 {
	float:lefet;
	width:200px;
	height: 36px;
	font-size:15px;
	color: #ffffff;
	text-align: center;
	margin-top:50px;
}
/*底部版权*/
.foot {
	background: #0a3568;
	width: 100%;
	height: 60px;
}
.foot-txt {
	margin: 0 auto;
	width: 1400px;
	color: #ffffff;
	line-height: 60px;
	font-size: 16px;
	text-align: center;
}


#gotop{position:fixed;z-index:90;bottom:20px;right:10px;box-sizing:border-box;text-align:center;cursor:pointer;transition:.5s;width:60px;height:60px;line-height:60px;opacity:1;visibility:visible;overflow:hidden;border-radius: 10px;font-size:18px;color:#fff;z-index: 100;background:#C00;}
#gotop.hide{height:0;opacity:0;visibility:hidden}

/*二级页面*/
.headlist{position:fixed;top: 0;left: 0; width:100%;height:120px;box-shadow: 0px 1px 9px 0px rgba(0, 0, 0, 0.15);z-index: 9999999;margin-top:0px;background:#065598;}
.headlist.headerlist{height:20px;line-height:20px;background:#065598;position:relative;z-index: 1;margin-top:10px;}
.headlist .nav-box{background:#065598;height:60px;}
.headlist .nav-box .logo a{}
.headlist #navul li a{color:#ffffff;}

.headlist .navbg{height:60px;margin-top:10px;}
.headlist .nav-box .logo{float:left;width:567px; height:100px;margin-top:-12px;z-index:999;}
.headlist #navul li ul li a {color: #000;}
.headlist #navul li ul {
	background:#f1f1f1;
	border-top:2px solid #06C;
	margin-left:6px;
}


.banner-list{
	margin: 0 auto;
	width:100%;
	height:auto;
	margin-top:120px;
	z-index: 1;
	overflow: hidden;}
.banner-list img{width:100%; height:auto;}
/*.banner-list:after{content: "";right:0;top:41%;left: 0;z-index:1;height:12vh;background:linear-gradient(0deg, #000 0%, rgba(100, 0, 0, 0) 50%); position:absolute;}*/

.content {margin:0px auto;width:76%; height:auto;margin-top:40px;}

.px1400 {margin:0px auto;width:76%; padding-top:50px;}
.pxlyb {margin:0px auto;width:76%; padding-top:50px;}
.leftNav-w {
	position: relative;
	z-index: 1;
}

.leftNav-w::after {
	content: "";
	position: absolute;
	right: 40%;
	left: 0;
	bottom: 0;
	height: 70px;
	margin-right: 700px;
	background-color: #05397f;
	z-index: -1;
}

.leftNav {
	margin-top: -180px;
}

.leftNav>h2 {
	height:30px;
	font-size:24px;
	color:#fff;
	line-height:28px;
	position: relative;
	background-color: rgba(56, 58, 74, 0.8);
	padding:10px 30px 10px 30px;
	/*text-shadow:
    -1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;*/
	 margin-left:-54px;
	 border:#960 solid 0px;
	 margin-bottom:50px;
}

.leftNav>ul {
	width:70%;
	background-color: #05397f;
	line-height: 70px;
	position: relative;
	border-top-right-radius:100px;
}

.leftNav>ul::after {
	content: "";
	position: absolute;
	top: 0;
	right: -40px;
	border-bottom: 35px solid #05397f;
	border-top: 35px solid transparent;
	border-left: 20px solid #05397f;
	border-right: 20px solid transparent;
}

.leftNav>ul>li {
	float: left;
	position: relative;
	text-decoration:none;
}

.leftNav>ul>li:first-child {
	border-top: none;
}

.leftNav ul li a {
	display: block;
	font-size: 18px;
	text-align: center;
	margin: 0 30px;
	position: relative;
	color: #b9d1f1;
}

.leftNav ul li a::before {
	content: "";
	position: absolute;
	left: -20px;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	background: #b9d1f1;
	border-radius: 50%;
}

.leftNav ul li.on a::before {
	background: #fff;
}

.leftNav ul li.on a,
.nymain .leftNav ul li:hover a {
	color: #fff;
	text-decoration:none;
}

.leftNav ul li:hover a::before {
	background-color: #fff;
	
}
.ny-right {
	overflow: hidden;
	min-height: 400px;
	padding-bottom: 40px;
}

.ny-rcom {
	font-size: 24px;
	color: #0094aa;
	margin-bottom: 15px;
	font-weight: normal;
}

.position {
	position: relative;
	line-height: 40px;
	top: 35px;
	
}

.position>div {
	position: relative;
	text-align: right;
	font-size: 0;
}

.position span {
	color: #333;
	font-size: 14px;
	vertical-align: middle;
}

.position img {
	vertical-align: middle;
	margin-right: 5px;
}

.position a {
	font-size: 14px;
	color: #333;
	margin: 0 5px;
	vertical-align: middle;
}

.position a:hover {
	text-decoration:none;color: #f00;
}

.sjlm{display:none;/*	margin:0 auto;
	width: 100%;
	height:30px;
	margin-top:10px;
	margin-bottom:10px;*/}
/*.sjlm ul{
	margin:0 auto;
	width:460px;
	}
	
.sjlm ul li{
	float:left;
	line-height:30px; 
	font-size:18px;
	color: #05398e;
	margin-left:20px;
	margin-right:20px;
	}
.sjlm ul li a.on{font-weight: bold;}
.sjlm ul li a{color: #05398e;}
.sjlm ul li a:hover{font-weight: bold;}*/

.newslist{float:left; width:100%;padding-bottom:30px;}

.newslist ul li {
	padding:20px 40px 20px 40px;;
	border-bottom: 1px solid #e6e6e6;
	background: url(../images/li-bg0.jpg) no-repeat left center;
	background-size: 0 100%;
	transition: all .3s;
}

.newslist ul li a {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background: url(../images/tz-more.png) no-repeat 0 100%;
	background-size:25px;
}

.newslist ul li a .date {
	width:85px;
	border-right: 1px solid #e6e6e6;
}

.newslist ul li a .date p {
	font-size:18px;
	color: #808080;
}

.newslist ul li a .date span {
	display: block;
	font-size:32px;
	color: #333;
	font-weight: bold;
}

.newslist ul li a .text {
	margin-top:5px;
	width: calc(100% - 0px);
}

.newslist ul li a .text h2 {
	font-size: 20px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom:10px;
	font-weight: normal;
}

.newslist ul li a .text p {
	line-height: 26px;
	font-size: 15px;
	color: #808080;
	height:50px;
	overflow: hidden;
}

.newslist ul li:hover {
	background-size: 100% 100%;
}

.newslist ul li:hover a {
/*	background: url(../images/bs-more0.png) no-repeat 0 100%;
	background-size:25px;*/
}

.newslist ul li:hover a .date p {
	color: #333333;
}

.newslist ul li:hover a .date span {
	color: #333333;
}

.newslist ul li:hover a .text h2 {
	color: #ff0000;
}

.newslist ul li:hover a .text p {
	color: #333333;
}

.txt-table {
	margin:0 auto;
	width:calc(100% - 80px);
	background: #fff;
	padding:40px;
	border-top:4px solid #06C;
}

.txt-title {
	width: 100%;
	font-size: 24px;
	text-align: center;
	line-height:32px;
	color:#000000;
}
.txt-title-1 {
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
	color: #999;
	font-family: "微软雅黑";
	border-bottom: 1px dashed #dedede;
	margin-bottom: 10px;
}
.txt {
	margin: 0px auto;
	width: 100%;
	font-size:18px!important;
	line-height: 36px;
	color: #333;
	padding-top: 10px;
	text-align: justify;
}
.txt p {
	margin: 0px auto;
	width: 100%;
	font-size: 18px!important;
	line-height: 36px;
	text-indent: 36px;
	margin-bottom: 20px;
	text-align: justify;
}
.txt img {
	display: block;
	position: relative;
	margin: auto;
    max-width:1024px;
	min-width:800px;
	height:auto;
}
.txt p img {
	display: block;
	position: relative;
	margin: auto;
    max-width:1024px;
	min-width:800px;
	height:auto;
}
.pic-table {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

/*教师简介	*/
.szdw-table {float:left;width:100%; height:auto;margin-bottom:20px;}
.szdw-title-table{float:left;width:100%; height:108px;margin-bottom:20px; background:url(../images/szdw-bg.jpg) top left no-repeat; background-size:100%;}
.szdw-title {float:left;height:50px; line-height:50px;font-size:18px;color:#ffffff;color:#fff; padding-left:60px; padding-top:25px;}
.szdw{float:left;width:100%; height:auto;}

.szdw ul{margin:0 auto; width:95%; list-style:none;}
.szdw ul li{float:left; width:10%; height:50px;font-size:18px; line-height:50px;text-align:left;}
.szdw ul li a{color:#333;}
.szdw ul li a:hover{color:#ff0000;}



.sxt {
    border-top: #d9d9d9 1px solid;
    margin: 20px auto;
    padding: 20px 0;
    height: 40px;
}

.sxt p {
    display: block;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.sxt a {
    color: #555555;
    font-size: 16px;
    line-height: 30px;
}

.sxt a:hover {
    color: #003399;
}

.vsbcontent_start {
    LINE-HEIGHT: 32px!important;
    text-indent: 2em;
    font-size: 18px!important;
}

.jlml {float:left;width:calc(33.333333333% - 50px);height:154px;margin:0 10px 10px 10px; border:1px solid #d7dfea; padding:10px;}
.jlml-img{float:left;width:120px; height:154px; overflow:hidden;}
.jlml-img img{width:120px; height:auto;}
.jlml-txt{float:right;width:calc(100% - 130px); height:154px; font-size:15px; line-height:30px;color:#333;overflow:hidden;}
.jlml-txt a {color:#333;}
.jlml-txt a:hover{color:#C00;}
.jlml-xm {float:left;width:100%;font-size:18px; line-height:40px;font-weight:900;}
.jlml-xm a {color:#333;}
.jlml-xm a:hover{color:#C00;}


.list-left{float:left;width:240px;background:#f5f5f5;margin-top:30px;margin-bottom:30px;padding-bottom:30px;}
.list-right{
	float:right;
	width:calc(100% - 280px);
	padding-bottom:20px;
	}
.ejlm-title{
	float:left;
	width:240px;
	height:80px;
	font-size:20px;
	color:#fff;
	font-family:"微软雅黑";
	line-height:80px;
	text-indent:40px;
	background:url(../images/btt.png) no-repeat;
	background-color:#05397f;
	margin-bottom:20px;
	}
.sjlb{margin: 0px auto;width:200px;}
.sjlb ul li{border-bottom:1px solid #e1e1e2; font-size:17px;text-align:left; padding-left:20px; padding-top:12px; padding-bottom:12px;}
.sjlb ul li a.on{color:#06C; font-weight:800;}
.sjlb ul li a{color:#333;}
.sjlb ul li a:hover{color:#06C;}